Bug 30761 - Typo: PLease
Summary: Typo: PLease
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 29925
Blocks:
  Show dependency treegraph
 
Reported: 2022-05-15 09:06 UTC by Katrin Fischer
Modified: 2022-08-03 17:39 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.11.00, 22.05.01


Attachments
Bug 30761: Fix typos in OPAC reset password template (3.14 KB, patch)
2022-05-17 12:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 30761: Fix typos in OPAC reset password template (3.19 KB, patch)
2022-05-17 18:12 UTC, David Nind
Details | Diff | Splinter Review
Bug 30761: Fix typos in OPAC reset password template (3.26 KB, patch)
2022-05-18 13:02 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2022-05-15 09:06:53 UTC
Found while translating:

koha-tmpl/opac-tmpl/bootstrap/en/modules/opac-reset-password.tt:58

. %s You must contact the library for assistance %s %s An unknown error occurred. PLease try again or contact the library for assistance %s␠
Comment 1 Owen Leonard 2022-05-17 12:34:37 UTC
Created attachment 135069 [details] [review]
Bug 30761: Fix typos in OPAC reset password template

This patch corrects the word "PLease" to "Please." The patch also adds
some periods at the end of some alert strings to make punctuation
consistent between different alerts.

To test, an inspection of the patch is probably enough. The main fix
(the "PLease") only appears when an unknown error occurs.
Comment 2 David Nind 2022-05-17 18:12:25 UTC
Created attachment 135077 [details] [review]
Bug 30761: Fix typos in OPAC reset password template

This patch corrects the word "PLease" to "Please." The patch also adds
some periods at the end of some alert strings to make punctuation
consistent between different alerts.

To test, an inspection of the patch is probably enough. The main fix
(the "PLease") only appears when an unknown error occurs.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Jonathan Druart 2022-05-18 13:02:02 UTC
Created attachment 135107 [details] [review]
Bug 30761: Fix typos in OPAC reset password template

This patch corrects the word "PLease" to "Please." The patch also adds
some periods at the end of some alert strings to make punctuation
consistent between different alerts.

To test, an inspection of the patch is probably enough. The main fix
(the "PLease") only appears when an unknown error occurs.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Tomás Cohen Arazi 2022-06-01 19:02:20 UTC
Pushed to master for 22.11.

Nice work everyone, thanks!
Comment 5 Lucas Gass 2022-06-06 16:01:14 UTC
Backported to 22.05.x for 22.05.01
Comment 6 Arthur Suzuki 2022-06-08 12:39:19 UTC
depends on enhancement 29925 not released in 21.11, won't backport.